/*////////////////////////////////////////////////////// 

	IE6 STYLES 
	
	Please note that IE6 has been considered as a 
	sub-prime browser for this website. It will 
	have graceful degradation, and so certain elements
	will not display the same as other browsers. 
	
	The assumption has been made that IE6 users will 
	be on a maximum resolution of 1024x768.

//////////////////////////////////////////////////////*/
#header-strip ul li div input {border:1px solid #fff;}
#header-strip ul li.flyout ul {top:37px;}
#header-strip ul li.flyout ul li a span {width:85px;}
#header-strip .col-left {width:665px;}
#header-strip .col-right {width:268px;}
#header-strip .col-right li.first {border-left:none;}

/* fix the IE z-index bug */
#header-strip ul li {z-index:1000;}
#title-bar .content {z-index:500;}

/* header strip and nav min-width fix */
#header-strip .content {margin:0 auto 0; width:976px;}
#title-bar .logo {margin-right:10px;}
.main-navigation {padding-top:10px; height:85px; overflow:hidden; width:790px;}
.main-navigation li {height:0; padding:0 5px 18px 0;}
.main-navigation li a:link,
.main-navigation li a:visited,
.main-navigation li a:hover,
.main-navigation li a:active {font-weight:bold; letter-spacing:-0.02em;}

/* alternate graphic work-around */
/* ul.nav-level-2 li {background-image:url(../images/icon-nav-level2.gif); background-position:95% 12px;} */
ul.nav-level-2 li.hover {background:none;}

/* 2nd level navigation box model fixes */
ul.nav-level-2 {top:85px;}
ul.nav-level-2 li.double-col a.nav-level-3:link,
ul.nav-level-2 li.double-col a.nav-level-3:visited,
ul.nav-level-2 li.double-col a.nav-level-3:hover,
ul.nav-level-2 li.double-col a.nav-level-3:active {padding:0;}
ul.nav-level-3 li {border-bottom:1px solid #fff !important;}
ul.nav-level-3 li a {width:167px;}

/* Prevent image resize due to multiple IE6 limitations */
#supersized,
#supersized li,
#supersized li a,
#supersized li a image {background:#fff; height:750px !important; margin:-347px 0 0 -487px !important; left:50% !important; position:absolute !important; top:50% !important; width:974px !important;} 

#page-home ul.rise-up li ul li {float: left;}

.introduction img,
.strip-image,
.selected-content img {margin-bottom:-3px;}
.introduction #circle p {margin-top:-60px;}

a.button span {background:url(../images/icon-button-arrow.gif) 12px 9px no-repeat;}

.drop-down li {margin-bottom:-3px;}
.overlay .drop-down li {margin-bottom:0px;}

ul.no-bullet li {margin:0; padding:0;}

#page-generic .column {padding-bottom:20px;}
 
/* form fixes */
* html .cos-form .input-text.completed {border: 0 none !important;}
* html .cos-form .cta-strip .button-dark span {padding: 7px 10px 7px 20px;}
* html .cos-form .cta-strip .button-dark {padding: 0;}
* html .cos-form ul li.hasDivider {display: inline-block;}
* html .cos-form input.completed {background-position: 10px -78px !important;}
.cos-form input.input-text {width: 165px;}
	.cos-form input.completed {width: 135px;}
.login-form	{float: left;}
table.cos-table thead th .tooltip {vertical-align: middle;}

.cos-form ul li {display: inline-block; clear: both;}

.tabbar {height: 40px;}
.dropmenu.full li, .full ul.content li {width: 738px;}
.dropmenu.active .content {display: block !important;}
.cos-form .datepicker.completed {width: 135px; padding-left: 30px !important;}

.cos-form .list-checkbox li.selected, .cos-form .list-checkbox li.hover {color: #000000;}

.register-box li {width: 315px !important; height: 30px; overflow: hidden;}
#header-strip .register-box div.right {width: 195px;}
.register-box button {overflow: hidden;}
.register-box button span {padding: 5px 0 5px 15px;}

li input, li select {margin-top: 5px !important;}

/* maps */
.map-info-content .ico-phone, .map-info-content .ico-address, .map-info-content .ico-mail {left: -20px;}

a.button:link,
a.button:visited,
a.button:hover,
a.button:active,
button.button
{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a0a0a0',GradientType=0 );
}

.change .selector,
button.button-dark,
a.button-dark:link,
a.button-dark:visited,
a.button-dark:hover,
a.button-dark:active,
ul.tabbar li a:link,
ul.tabbar li a:visited,
ul.tabbar li a:hover,
ul.tabbar li a:active
{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#000000',GradientType=0 );
}

.list-download li {line-height: 14px;}
.cos-calendar-event .tabbar {padding-left: 530px;}

/* .page-right {overflow: hidden;} */
td.ico {overflow: hidden;}
.ico-tooltip {position: absolute; margin-top: -10px;}
.ico-edit {position: absolute; margin-top: -10px;}
.list-flat li {vertical-align: middle;}
	#header-strip ul li div input {line-height: 12px; height: 12px;}
	
.ico-star-0, .ico-star-0-5, .ico-star-1, .ico-star-1-5, .ico-star-2, .ico-star-2-5, .ico-star-3, .ico-star-3-5, .ico-star-4, .ico-star-4-5, .ico-star-5 {display: block; line-height: 15px;}	